import { BundleConfig, VariableConfig } from '@iotize/tap/config/schema/v1';
export declare class TapConfigProvider {
    private config;
    get bundles(): BundleConfig[];
    get variables(): VariableConfig[];
}
